.wysiwyg {
    &.background-richs-gradient-45,
    &.background-richs-gradient-90,
    &.background-richsred,
    &.background-gradient-with-text {
        * {
            color: #fff;
        }

        .container {
            padding: 70px 0;
        }
    }

    .content {

        *:last-child {
            margin-bottom: 0;
        }
    }

    ul {
        list-style-type: disc;
        margin-left: 40px;

        li {
            margin: 10px 0;
        }
    }

    ol {
        list-style-type: decimal;
        margin-left: 40px;

        li {
            margin: 10px 0;
        }
    }
}